<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsWebsiteMapper">

    <resultMap type="com.ruoyi.system.domain.ZsWebsite" id="ZsWebsiteResult">
        <result property="id" column="id"/>
        <result property="languageCode" column="language_code"/>
        <result property="url" column="url"/>
        <result property="siteName" column="site_name"/>
        <result property="slogan" column="slogan"/>
        <result property="logo" column="logo"/>
        <result property="icon" column="icon"/>
        <result property="record" column="record"/>
        <result property="copyrightInfo" column="copyright_info"/>
        <result property="email" column="email"/>
        <result property="seoTitle" column="seo_title"/>
        <result property="seoKeyword" column="seo_keyword"/>
        <result property="seoDescription" column="seo_description"/>
        <result property="robotsRule" column="robots_rule"/>
        <result property="sitemapGule" column="sitemap_gule"/>
        <result property="statisticsCode" column="statistics_code"/>
        <result property="code" column="code"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
